<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Language__c</fullName>
    <externalId>false</externalId>
    <label>Language</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>English</fullName>
                <default>false</default>
                <label>English</label>
            </value>
            <value>
                <fullName>French</fullName>
                <default>false</default>
                <label>French</label>
            </value>
            <value>
                <fullName>Italian</fullName>
                <default>false</default>
                <label>Italian</label>
            </value>
            <value>
                <fullName>Russian</fullName>
                <default>false</default>
                <label>Russian</label>
            </value>
            <value>
                <fullName>Spanish</fullName>
                <default>false</default>
                <label>Spanish</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
